I have an installation with ExpressionEngine v. 2.11 and need to move it to a new server so that will involve upgrading the installation to version 4

Where can I find some steps for migrating and any considerations I need to take into account before proceeding with this change?

Greetings, Leo

  • EE2 to EE4 is not something you can achieve by reading and/or following any doc. First of all list down all the plugins you are using. Search on internet for EE3 and EE4 version of those modules. If there is any module that is not available in EE3/4, upgrade one. Then upgrade site to EE3. review site. If all works good, Upgrade to EE4. – Mufi Aug 8 at 15:12
  • ^^ What Mufi said. This software is non-trivial to upgrade. You absolutely need to rehearse the upgrade, most likely multiple times, before attempting it on a production installation. – jrothafer Aug 8 at 16:08

You can find an outline of what is needed in the answer to a similar question asked a few months ago.

expression engine upgrade from 2 to 3 to 4

HTH.

Your Answer

 
discard

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.